Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 25 Jul 2014, 03:07
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Projects
rp-pppoe-fix-20100919-1
Moderators: Flash, JohnMurga
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
yordanj94

Joined: 16 Sep 2010
Posts: 77
Location: Bulgaria

PostPosted: Sat 13 Nov 2010, 06:49    Post_subject:  rp-pppoe-fix-20100919-1  

Hi to all.
I use Shinobar's LUPQ-511 and it works great for me.He did a lot to fix that problem with pppoe conectoion so i am really thankfull for that.
Today i tested that version and had the same problem.
By using Shinobar's tools "rp-pppoe-fix-20100919-1" and "rc_sysinit-20100916" the problem was solved.
May be thoose tools should be included by default in the new Puppy or i am doing somethinf wrong.
Thanks in advance.
Yordan.
Back to top
View user's profile Send_private_message 
shinobar


Joined: 28 May 2009
Posts: 2587
Location: Japan

PostPosted: Sat 13 Nov 2010, 08:03    Post_subject: Re: rp-pppoe-fix-20100919-1  

yordanj94 wrote:
Today i tested that version and had the same problem.

Do you mean the LUPQ-511 still has the problem?

Topic in Additional Software (PETs, n' stuff) » Network » Roaring Penguin bug fix
http://www.murga-linux.com/puppy/viewtopic.php?t=59993
Note that rc_sysinit-20100916 is already applied at recent woof(warry-096 build).
In the case, only updating rp-pppoe-fix-20100919-1 (/usr/sbin/pppoe-connect) needed.

_________________
Google Chrome portable
Downloads for Puppy Linux http://shino.pos.to/linux/downloads.html

Edited_time_total
Back to top
View user's profile Send_private_message Visit_website 
yordanj94

Joined: 16 Sep 2010
Posts: 77
Location: Bulgaria

PostPosted: Sat 13 Nov 2010, 09:28    Post_subject:  

No it"s not about your version Shinobar ,my mistake.
LUPQ-511 works great and i use it all the time.
What i meant was a new Puppy project luci-236.
Sorry to be misunderstood.
I tested it today and saw the same problem.
LUPQ-511 never had any problem.
Yordan.
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Puppy Projects
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0403s ][ Queries: 11 (0.0034s) ][ GZIP on ]